{% extends 'template/layout.twig' %}
{% block title %}Cloud{% endblock %}
{% block style %}<link rel="stylesheet" type="text/css" href="css/my/home.css">{% endblock %}
{% block body %}

{% endblock %}